Subject: [os2genau_digest] No. 2082
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sat, 12 May 2012 00:00:25 WST-8WST,10,1,0,7200,4,1,0,7200,0

**************************************************
Friday 11 May 2012
 Number  2082
**************************************************

Subjects for today
 
1   Keyboard repeating : Peter Moylan <peter at pmoylan dot org>
2  Re:  Keyboard repeating : Peter Rehfisch" <gillpete at vic.australis dot com dot au>
3  Re:  Keyboard repeating : Peter Moylan <peter at pmoylan dot org>

**= Email   1 ==========================**

Date:  Fri, 11 May 2012 10:42:07 +1000
From:  Peter Moylan <peter at pmoylan dot org>
Subject:   Keyboard repeating

After a motherboard fault, I had to give up my trusty 30-year old
user-friendly keyboard and switch to using a USB keyboard. The problem
is that I can no longer get the keys to repeat. This is a major
headache, because my usual way of scrolling through a document is to
hold down the down-arrow key, and there are various other ways in which
I'm dependent on keys that repeat if you hold them down.

I appreciate that the original IBM-PC design put the repeat action into
the keyboard itself, while cheap-and-nasty modern keyboards are missing
that feature. Still, doesn't the driver software provide the repeat
feature now?

I've tried fiddling with the sliders on the "Timing" page of the
Keyboard setup notebook. I can control the cursor blink rate, but can't
get any repeat operation on any key.

Does anyone know the trick?

-- 
Peter Moylan                          peter at pmoylan dot org
                                      http://www.pmoylan dot org
--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   2 ==========================**

Date:  Fri, 11 May 2012 20:48:28 +1100
From:  "Peter Rehfisch" <gillpete at vic.australis dot com dot au>
Subject:  Re:  Keyboard repeating

Peter,

I have a USB keyboard (Logitech Pro 2400 Cordless) and all keys repeat without problems on eCS2.1

Have you tried the keyboard on a different OS to see if the repeat works there?

Peter R

>After a motherboard fault, I had to give up my trusty 30-year old
>user-friendly keyboard and switch to using a USB keyboard. The problem
>is that I can no longer get the keys to repeat. This is a major
>headache, because my usual way of scrolling through a document is to
>hold down the down-arrow key, and there are various other ways in which
>I'm dependent on keys that repeat if you hold them down.
>
>I appreciate that the original IBM-PC design put the repeat action into
>the keyboard itself, while cheap-and-nasty modern keyboards are missing
>that feature. Still, doesn't the driver software provide the repeat
>feature now?
>
>I've tried fiddling with the sliders on the "Timing" page of the
>Keyboard setup notebook. I can control the cursor blink rate, but can't
>get any repeat operation on any key.
>
>Does anyone know the trick?
>
>-- 
>Peter Moylan                          peter at pmoylan dot org
>                                      http://www.pmoylan dot org
>--------------------------------------------------
> 
> http://www./melbpc/  -  The Melbourne OS/2 SIG
===

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   3 ==========================**

Date:  Fri, 11 May 2012 22:27:45 +1000
From:  Peter Moylan <peter at pmoylan dot org>
Subject:  Re:  Keyboard repeating

Peter Rehfisch wrote:
> Peter,
>
> I have a USB keyboard (Logitech Pro 2400 Cordless) and all keys repeat without problems on eCS2.1
>
> Have you tried the keyboard on a different OS to see if the repeat works there?
>   

Good point. I should have thought of that myself, and I'll take it to
work next week where I can find Windows machines.
> Peter R
>
>   
>> After a motherboard fault, I had to give up my trusty 30-year old
>> user-friendly keyboard and switch to using a USB keyboard. The problem
>> is that I can no longer get the keys to repeat. This is a major
>> headache, because my usual way of scrolling through a document is to
>> hold down the down-arrow key, and there are various other ways in which
>> I'm dependent on keys that repeat if you hold them down.
>>
>> I appreciate that the original IBM-PC design put the repeat action into
>> the keyboard itself, while cheap-and-nasty modern keyboards are missing
>> that feature. Still, doesn't the driver software provide the repeat
>> feature now?
>>
>> I've tried fiddling with the sliders on the "Timing" page of the
>> Keyboard setup notebook. I can control the cursor blink rate, but can't
>> get any repeat operation on any key.
>>
>> Does anyone know the trick?
>>
>> -- 
>> Peter Moylan                          peter at pmoylan dot org
>>                                      http://www.pmoylan dot org
>> --------------------------------------------------
>> 
>> http://www./melbpc/  -  The Melbourne OS/2 SIG
>===
>>     
>
> --------------------------------------------------
>  
>  http://www./melbpc/  -  The Melbourne OS/2 SIG
===
>
>   

-- 
Peter Moylan                          peter at pmoylan dot org
                                      http://www.pmoylan dot org

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===